﻿.btn {
    border-radius: .4rem;
    font-family: "ClearSans", sans-serif;
    font-weight: bold;
    padding: 1rem;
    text-align: center;

}

.btn--pp {
    border: #374C57;
    background: #374C57;
    /*background: -moz-linear-gradient(top, #009FE3 0%, #009FE3 90%, #0087ba 90%, #0087ba 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009FE3), color-stop(90%, #009FE3), color-stop(90%, #0087ba), color-stop(100%, #0087ba));
    background: -webkit-linear-gradient(top, #009FE3 0%, #009FE3 90%, #0087ba 90%, #0087ba 100%);
    background: -o-linear-gradient(top, #009FE3 0%, #009FE3 90%, #0087ba 90%, #0087ba 100%);
    background: -ms-linear-gradient(top, #009FE3 0%, #009FE3 90%, #0087ba 90%, #0087ba 100%);
    background: linear-gradient(to bottom, #009FE3 0%, #009FE3 90%, #0087ba 90%, #0087ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$primary',endColorstr='#0087ba',GradientType=0);*/
    color: #fff;
}

    .btn--pp:hover {
        border: #374C57;
        background: #fff;
        color: #374C57
        /*background: -moz-linear-gradient(top, #0095cc 0%, #0095cc 90%, #006f9a 90%, #006f9a 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0095cc), color-stop(90%, #0095cc), color-stop(90%, #006f9a), color-stop(100%, #006f9a));
        background: -webkit-linear-gradient(top, #0095cc 0%, #0095cc 90%, #006f9a 90%, #006f9a 100%);
        background: -o-linear-gradient(top, #0095cc 0%, #0095cc 90%, #006f9a 90%, #006f9a 100%);
        background: -ms-linear-gradient(top, #0095cc 0%, #0095cc 90%, #006f9a 90%, #006f9a 100%);
        background: linear-gradient(to bottom, #0095cc 0%, #0095cc 90%, #006f9a 90%, #006f9a 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$primary',endColorstr='#006f9a',GradientType=0);*/
    }
